<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <bytecodeTargetLevel>
      <module name="exericse-2.2-return-kth-to-last.main" target="1.8" />
      <module name="exericse-2.2-return-kth-to-last.test" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>